API документація
Confirm Payment Confirmation
post
/api/v1/Payments/payment-confirmation/{transactionId}/confirmPayments
Параметри
transactionId
path · string
Обов'язковий
version
path · string
Обов'язковий
Текст запиту
{
"action": "Example",
"userComment": "Example"
}Відповіді
- 200Successapplication/json
{ "id": "7c77cf45-7149-498e-b59f-f7fb25a7be45", "transactionId": "1001", "status": "Active", "confirmedAt": "2026-07-20T09:00:00Z", "message": "Completed." } - 400Bad Requestapplication/json
{ "message": "The request could not be completed. Check the values and try again." } - 404Not Foundapplication/json
{ "message": "The request could not be completed. Check the values and try again." }